################################################################################
# Automatically-generated file. Do not edit!
################################################################################

# Add inputs and outputs from these tool invocations to the build variables 
C_SRCS += \
C:/X-IBMBlueMix1-AC6/Middlewares/ST/STM32_SPWF01SA/wifi_interface.c \
C:/X-IBMBlueMix1-AC6/Middlewares/ST/STM32_SPWF01SA/wifi_module.c 

OBJS += \
./Middlewares/ST/STM32_SPWF01SA/wifi_interface.o \
./Middlewares/ST/STM32_SPWF01SA/wifi_module.o 

C_DEPS += \
./Middlewares/ST/STM32_SPWF01SA/wifi_interface.d \
./Middlewares/ST/STM32_SPWF01SA/wifi_module.d 


# Each subdirectory must supply rules for building sources it contributes
Middlewares/ST/STM32_SPWF01SA/wifi_interface.o: C:/X-IBMBlueMix1-AC6/Middlewares/ST/STM32_SPWF01SA/wifi_interface.c
	@echo 'Building file: $<'
	@echo 'Invoking: MCU GCC Compiler'
	@echo %cd%
	arm-none-eabi-gcc -mcpu=cortex-m4 -mthumb -mfloat-abi=hard -mfpu=fpv4-sp-d16 -DUSE_HAL_DRIVER -DUSART_PRINT_MSG -DSTM32F401xE -DUSE_STM32F4XX_NUCLEO -I"C:/X-IBMBlueMix1-AC6/Projects/Multi/Applications/MQTT_IBM/Inc" -I"C:/X-IBMBlueMix1-AC6/Drivers/CMSIS/Device/ST/STM32F4xx/Include" -I"C:/X-IBMBlueMix1-AC6/Drivers/STM32F4xx_HAL_Driver/Inc" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/STM32F4xx-Nucleo" -I"C:/X-IBMBlueMix1-AC6/Drivers/CMSIS/Include" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/Common" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/hts221" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/lis3mdl" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/lps25h" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/lps25hb" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/lsm6ds0" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/lsm6ds3" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/M24SR" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/X_NUCLEO_IKS01A1" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/X-NUCLEO-NFC01A1" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/X-NUCLEO-IDW01M1" -I"C:/X-IBMBlueMix1-AC6/Middlewares/ST/lib_NDEF/inc" -I"C:/X-IBMBlueMix1-AC6/Middlewares/ST/STM32_SPWF01SA/Inc" -I"C:/X-IBMBlueMix1-AC6/Middlewares/ST/STM32_SPWF01SA/Utils" -I"C:/X-IBMBlueMix1-AC6/Middlewares/Third_Parties/MQTT-Paho/MQTTClient-C/src" -I"C:/X-IBMBlueMix1-AC6/Middlewares/Third_Parties/MQTT-Paho/MQTTPacket/src" -I"C:/X-IBMBlueMix1-AC6/Middlewares/Third_Parties/MQTT-Paho/Utils" -I"C:/X-IBMBlueMix1-AC6/Middlewares/Third_Parties/MQTT-Paho/Porting"  -Os -g3 -Wall -fmessage-length=0 -ffunction-sections -c -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '

Middlewares/ST/STM32_SPWF01SA/wifi_module.o: C:/X-IBMBlueMix1-AC6/Middlewares/ST/STM32_SPWF01SA/wifi_module.c
	@echo 'Building file: $<'
	@echo 'Invoking: MCU GCC Compiler'
	@echo %cd%
	arm-none-eabi-gcc -mcpu=cortex-m4 -mthumb -mfloat-abi=hard -mfpu=fpv4-sp-d16 -DUSE_HAL_DRIVER -DUSART_PRINT_MSG -DSTM32F401xE -DUSE_STM32F4XX_NUCLEO -I"C:/X-IBMBlueMix1-AC6/Projects/Multi/Applications/MQTT_IBM/Inc" -I"C:/X-IBMBlueMix1-AC6/Drivers/CMSIS/Device/ST/STM32F4xx/Include" -I"C:/X-IBMBlueMix1-AC6/Drivers/STM32F4xx_HAL_Driver/Inc" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/STM32F4xx-Nucleo" -I"C:/X-IBMBlueMix1-AC6/Drivers/CMSIS/Include" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/Common" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/hts221" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/lis3mdl" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/lps25h" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/lps25hb" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/lsm6ds0" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/lsm6ds3" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/Components/M24SR" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/X_NUCLEO_IKS01A1" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/X-NUCLEO-NFC01A1" -I"C:/X-IBMBlueMix1-AC6/Drivers/BSP/X-NUCLEO-IDW01M1" -I"C:/X-IBMBlueMix1-AC6/Middlewares/ST/lib_NDEF/inc" -I"C:/X-IBMBlueMix1-AC6/Middlewares/ST/STM32_SPWF01SA/Inc" -I"C:/X-IBMBlueMix1-AC6/Middlewares/ST/STM32_SPWF01SA/Utils" -I"C:/X-IBMBlueMix1-AC6/Middlewares/Third_Parties/MQTT-Paho/MQTTClient-C/src" -I"C:/X-IBMBlueMix1-AC6/Middlewares/Third_Parties/MQTT-Paho/MQTTPacket/src" -I"C:/X-IBMBlueMix1-AC6/Middlewares/Third_Parties/MQTT-Paho/Utils" -I"C:/X-IBMBlueMix1-AC6/Middlewares/Third_Parties/MQTT-Paho/Porting"  -Os -g3 -Wall -fmessage-length=0 -ffunction-sections -c -MMD -MP -MF"$(@:%.o=%.d)" -MT"$@" -o "$@" "$<"
	@echo 'Finished building: $<'
	@echo ' '


